clang-tools 10.0.0

Functions
ClangdXPC.cpp File Reference

Go to the source code of this file.

## Functions
const char * | clangd_xpc_get_bundle_identifier ()
| Returns the bundle identifier of the Clangd XPC service. More...

## Function Documentation

## ◆ clangd_xpc_get_bundle_identifier()

const char* clangd_xpc_get_bundle_identifier | ( |  | ) |

Returns the bundle identifier of the Clangd XPC service.

Definition at line 10 of file ClangdXPC.cpp.

Referenced by main().